Subject: Re: bug#69141: [PATCH] Allow attaching files at point using 'gnus-dired-attach'

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 17 Feb 2024 10:10:16 -0800

Philip Kaludercic <[email-masked]> writes:

> I use this command frequently, and am just as frequently mildly annoyed
> that attachments are always added at the bottom of the message buffer,
> instead of at point as is the case with 'mml-attach-file' (usually this
> is mild enough that I'd immediately forget about it).  This patch allows
> disabling the behaviour:

This looks fine to me, thank you. Would you add a :version to the
defcustom, and also a mention (with index entry) in the Gnus manual,
"Interaction with other modes -> Dired"?

I guess 'mail is a fine group for the defcustom, kind of hard to say.